[Installation]
Name=T1051CORP_FK_R

[Server\Net]
Port=25855

[HTTP]
Enabled=1
Port=801
IdleTimeout=1200

[HTTP\Access]
Version=/ver
Icon=/favicon.ico
FKR=/FKR* $Session Infobase=RealEstate Root=/FKR
#FKRPSQL=/FKRPSQL* $Session Infobase=RealEstate_PSQL Root=/FKRPSQL

[HTTP\Alias\Session]
ProcAddr=localhost
DataAddr=localhost
CalcAddr=localhost
HttpAddr=localhost
Call=WebSrv.Run
SessionID=?Header(sessionId)

[Server\License]
Number1021=9-90911569-2D849C52-40388515-9FB0F963-3
Number1000=9-61496C8B-2ED157D8-A81FFA36-61549718-9
Number1010=9-60425067-6752BA16-39375087-F396572F-C
Number1022=9-516F427F-4975662E-E6605F7E-0B55362E-F
Number1023=9-C09B1BD7-008371AF-865EB154-D81CA32C-7
Number1024=9-400F365D-C42244F7-29A66A75-20F17062-0
Number1038=9-B1A404A3-6C09DFB4-7AE51361-FC07C6E5-1
Number911=9-514F65FB-35BD1F20-8DB01B73-86A0C929-E

[Auth\Key]
Location=Any
TryCount=1
ScanEnabled=0
ScanPeriod=60
ScanLogging=1
LicenseProxyServerUse=0

[Auth\Domains]
Count=0

[Auth\Policy]
LicenseServerAddr=172.17.18.14
LicenseServerUser=Лицензиат
LicenseServerPassword=E3BB5C8FD4857FD99FEA07BFB9712C9C4E
LicenseServer=1
